## ttf-mikachan 9.1

=== debian/changelog ===
ttf-mikachan (9.1-2) unstable; urgency=low

  * use debhelper7
  * switch to source format 3.0 (quilt)
    - include separated upstream tarball
    - add 1 more TTC file, petit and petit bold style.
  * debian/copyright:
    - convert from EUC-JP to UTF-8
    - add copyright year. 
  * debian/control:
    - set "Maintainer: Debian Fonts Task Force" and "Uploaders" as me and 
      GOTO Masanori <gotom@debian.org>
    - add descriptions for mikachan-puchi
    - add "Homepage:", "Vcs-Svn:" and "Vcs-Browser:".
    - set "Standards-Version: 3.8.4"
    - remove "Build-Depends-Indep:"
    - set "Build-Depends: debhelper (>= 7.0.50~)"
    - remove "Suggests:"
    - set "Depends: ${misc:Depends}"
    - set "Section: non-free/fonts"

 -- Hideki Yamane <henrich@debian.org>  Sun, 30 May 2010 15:58:59 +0900

ttf-mikachan (9.1-1) unstable; urgency=low

  * New upstream release.
  * debian/defoma/*.hints: Change Priority from 50 to 20 because
    most users want to prioritize other Gothic font rathar than Mikachan.
    Suggested by Ryuichi Arafune <arafune@debian.org>.  (Closes: #233880)
  * debian/README.Debian: Removed because this file is empty.
  * debian/control: Use Build-Depends: debhelper instead of
    Build-Depends-Indep.
  * debian/control: Change Depends and Suggests for xorg transition.
  * debian/control: Remove Depends: xutils because it's not used.
  * debian/control: Update Standards-Version.
  * debian/rules: Change nothing to do in binary-arch rule.
  * debian/control: Change dash line in the description.

 -- GOTO Masanori <gotom@debian.org>  Thu, 30 Jun 2005 01:32:44 +0900

ttf-mikachan (9.0-1) unstable; urgency=low

  * New upstream release.
  * Change my maintainer address.

 -- GOTO Masanori <gotom@debian.org>  Sat, 19 Jun 2004 11:36:21 +0900

ttf-mikachan (8.9-1) unstable; urgency=low

  * Initial Release.  (Closes: #225062)

 -- GOTO Masanori <gotom@debian.or.jp>  Thu, 25 Dec 2003 18:12:09 +0900
