=== debian/control ===
Source: ttf-mikachan
Section: non-free/fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Hideki Yamane <henrich@debian.org>, GOTO Masanori <gotom@debian.org>
Build-Depends: debhelper (>= 7.0.50~)
Homepage: http://mikachan-font.com/
Vcs-Svn: svn://svn.debian.org/pkg-fonts/packages/ttf-mikachan/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-fonts/packages/ttf-mikachan/
Standards-Version: 3.8.4

Package: ttf-mikachan
Architecture: all
Depends: ${misc:Depends}
Description: handwritten Japanese Truetype font
 This package provides handwritten Japanese truetype font.
 It contains 7 truetype fonts:
  * Mikachan      : fixed width
  * Mikachan-P    : proportional
  * Mikachan-PB   : proportional and bold
  * Mikachan-PS   : proportional, some fonts are smaller than kanji - hiragana,
                    katakana, arabic numerals and symbols
  * Mikachan-puchi: petit and petit bold
